Requirements
Database
Install
Finish

Please fix the requirements to begin Smart School Installation.

Server Requirements

Requirements Result
PHP 5.4+ v.7.0.33
MySQLi PHP Extension Enabled
GD PHP Extension Enabled
CURL PHP Extension Enabled
MBString PHP Extension Enabled
Allow allow_url_fopen Enabled
Zip Extension Zip Extension is not enabled
config.php Writable Ok
database.php Writable Ok
/temp folder Writable Ok